h5{
    margin-left: 5px;
}
.text-input{
    margin: 0;
    padding: 0;
    div{
        margin: 0 0 10px 0;
        padding: 0;
        display: flex;
        justify-content: center;
        input{
            padding-left: 5px;
            width: 97.5%;
            height: 30px;
            border: 1px solid lightgrey;
            border-radius: 2px;
        }
    }  
}

.selector-field{
    display: flex;
    justify-content: center;

    .gender-selector{
        padding-left: 2px;
        width: 99%;
        height: 30px;
        border: 1px solid lightgrey;
        border-radius: 2px;
    }
}

.submit-button{
    color: #54a8a0;
    justify-content: center;
    display: flex;
    float: right;
    margin: 10px 5px 0 0;
    background-color: #fff;
    width: 70px;
    height: 30px;
    border: 1px solid #54a8a0;
    border-radius: 2px;

    &:hover{
        background-color: #54a8a0;
        color: #fff;
        box-shadow: 1px 1px 5px grey;
    }
}





